View Issue Details

IDProjectCategoryView StatusLast Update
0003663SUMoRefactoringpublic2016-05-06 18:08
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.12Fixed in Version4.3.12 
Summary0003663: "Daum" / "Daum Kakao" / "Kakao" rationalization
Description"Daum" / "Daum Kakao" / "Kakao" rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=PotPlayer
TagsNo tags attached.

Relationships

related to 0002776 resolvedKyle_Katarn "Daum" company name rationalisation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-29 23:14 Kyle_Katarn New Issue
2016-04-29 23:14 Kyle_Katarn Status new => assigned
2016-04-29 23:14 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-29 23:14 Kyle_Katarn Relationship added related to 0002776
2016-04-30 19:12 Kyle_Katarn Target Version 4.3.11 => 4.3.12
2016-05-02 23:28 user493 Issue cloned: 0003678
2016-05-06 18:08 Kyle_Katarn Status assigned => resolved
2016-05-06 18:08 Kyle_Katarn Fixed in Version => 4.3.12
2016-05-06 18:08 Kyle_Katarn Resolution open => fixed